Any way to install FBI or DevMenu to sysnand 4.5?

Discussion in '3DS - Flashcards & Custom Firmwares' started by Capitán Retraso, Feb 5, 2016.

  1. Capitán Retraso
    OP

    Capitán Retraso GBATemp's Retard

    Member
    123
    47
    Nov 5, 2015
    Aperture Labs
    I have unlinked nands (sysnand is 4.5 and emunand is 10.5) and im using rxtools.
    I tried to install gba games but i need to install them on both sysnand and emunand to get them work, so i installed them on emunand and injected fbi to health&safety on sysnand but it didnt work, h&s app just opens as normal, i tried to open it from rxmode in sysnand and it kept opening the normal app, no fbi -.-
    So i read that using minipasta and launching fbi through HBL should work but i dont have any way to launch it in 4.5 (i have the launcher on my emunand but it just doesnt open minipasta, and i have to access hbl through sysnand anyway)
    The question is: how do i get to install fbi, devmenu, bbm or any cia installer to sysnand in 4.5?
     
  2. MelonGx

    MelonGx GBAtemp Advanced Maniac

    Member
    1,634
    439
    Jan 8, 2009
    China
    FBI injection always crashes on GW DG 4.X.
    Make sure your 4.5 is native.
    Otherwise you have to decrypt SysNAND - manually inject FBI - restore modified SysNAND.
     
    Capitán Retraso likes this.
  3. Capitán Retraso
    OP

    Capitán Retraso GBATemp's Retard

    Member
    123
    47
    Nov 5, 2015
    Aperture Labs
    Yes, i had de GW DG 4.x
    What i did, if somebody is interested in knowing it, is using PBT-CFW to install DevMenu over the network and then launching sysnand in rxmode to be able to use DevMenu and install the gba cias i wanted, so now i can play those gba games on my emunand
    (But i keep asking myself why do i need the gba games installed on both nands if they are unlinked :wtf:)